<!DOCTYPE html>
<html>
<head>
  <title>Seguimiento de Graduados</title>
  <link rel="stylesheet" type="text/css" href="../Css/web.css">
</head>
<body>
    <div class="container">

		<div class="logo">
			<img src="../Img/descarga3.jpg" alt="ULEAM">
        </div>
        
  <nav>
    <a href="../Html/MenuA.html"><button onclick=""><h3>Regresar</h3></button></a>
  </nav>

  <h1>Seguimiento de Graduados ULEAM</h1>
  <html>
    <body>
        <html>
            <body>
            
            <h1>Graduados</h1>
            
            <div style="display: flex;">
            
            <div style="width: 33%;">
            <h2>Elian Montenegro</h2>
            <p>Edad: 24</p>
            <p>Carrera: Ingeniería en Sistemas</p>
            <p>Universidad: Universidad Laica Eloy Alfaro de Manabí</p>
            <p>Año de graduación: 2020</p>
            <p>Email: elian.montenegro@gmail.com</p>  
            <p>Teléfono: +593987654321</p>
            <p>Dirección: Av. Manabí, Portoviejo, Ecuador</p>
            <p>Trabajo actual: Si</p>  
            <p>Tiempo sin trabajo: 3 meses</p>
            
            <h3>Experiencia Laboral</h3>
            <ul>
              <li>XYZ Corp - Desarrollador de software - 2 años</li>
              <li>ABC Inc - Analista de datos - 1 año</li>
            </ul>
            </div>
            
            <div style="width: 33%;">  
            <h2>Laura Vargas</h2>
            <p>Edad: 23</p>
            <p>Carrera: Contabilidad</p>
            <p>Universidad: Universidad Laica Eloy Alfaro de Manabí</p>  
            <p>Año de graduación: 2019</p>
            <p>Email: laura.vargas@gmail.com</p>
            <p>Teléfono: +593987654321</p>
            <p>Dirección: Av. Quito, Portoviejo, Ecuador</p>
            <p>Trabajo actual: No</p>
            <p>Tiempo sin trabajo: 6 meses</p>
            
            <h3>Experiencia Laboral</h3>
            <ul>
              <li>XYZ Corp - Contadora - 2 años</li>
              <li>DEF Corp - Analista financiero - 1 año</li>  
            </ul>
            </div>
            
            <div style="width: 33%;">
            <h2>Diego Castro</h2>  
            <p>Edad: 25</p>
            <p>Carrera: Medicina</p>
            <p>Universidad: Universidad Laica Eloy Alfaro de Manabí</p>
            <p>Año de graduación: 2021</p>
            <p>Email: diego.castro@gmail.com</p>
            <p>Teléfono: +593123456789</p>
            <p>Dirección: Calle Principal, Manta, Ecuador</p>  
            <p>Trabajo actual: Si</p>
            <p>Tiempo sin trabajo: 1 mes</p>
            
            <h3>Experiencia Laboral</h3>
            <ul>
              <li>GHI Corp - Médico residente - 2 años</li>
              <li>JKL Hospital - Médico general - 1 año</li>  
            </ul>
            </div>
            
            </div>
  <script src="../Js/ja.js"></script>
    </div>
</body>
</html>
